<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game Designer</title>
    <link rel="stylesheet" href="../../css/output.css">
</head>
<body>

    <section class="nav lg:mx-20 lg:mt-10 flex gap-2 mx-10 mt-5">
        <div class="lg:h-12 lg:w-12 h-8 w-8 rounded-full bg-black"></div><h1 class="logo lg:text-4xl text-2xl font-bold">Logo</h1>
    </section>
    
    <section class="menu lg:mx-20 lg:my-8 m-10">
        <div class="grid grid-rows-4 grid-cols-2 lg:grid-cols-4 lg:grid-rows-2 gap-5">

            <div class="lg:row-span-2 lg:col-span-2 row-span-2 col-span-2 rounded-8xl bg-stone-200 lg:p-12 p-8 rounded-2xl">
                <div class="card-con flex flex-col gap-4">
                    <p class="lg:text-sm font-semibold">MY PROJECTS</p>
                    <h2 class="lg:text-5xl text-2xl font-bold">Games are the things which opens a gate.</h2>
                    <a href="" class="text-md font-bold bg-black px-8 py-4 text-slate-100 lg:w-[35%] w-[80%] lg:mt-32 mt-32 rounded-full">Visit Projects.</a>
                </div>
            </div>

            <div class="lg:col-span-2 h-[200px] row-span-1 col-span-2 rounded-8xl bg-indigo-200 text-slate-100 rounded-2xl p-6">
                <div class="card-txt flex flex-col justify-between h-full">

                    <div class="txt-head flex justify-between items-center font-bold ">
                        <h3 class="text-base">Have a Question</h3>
                        <span>-></span>
                    </div>

                    <h1 class="text-4xl font-bold">Contact</h1>

                </div>
            </div>

            <div class="lg:col-span-1 h-[200px] row-span-1 col-span-1 rounded-8xl bg-purple-500 p-6 text-slate-100 rounded-2xl">
                <div class="card-txt flex flex-col justify-between h-full">

                    <div class="txt-head flex justify-between items-center font-bold ">
                        <h3 class="lg:text-base text-xs">Discover the History</h3>
                        <span>-></span>
                    </div>

                    <h1 class="lg:text-4xl text-2xl font-bold">About</h1>

                </div>
            </div>

            <div class="lg:col-span-1 h-[200px] row-span-1 col-span-1 rounded-8xl bg-lime-500 text-slate-100 p-6 rounded-2xl">
                <div class="card-txt flex flex-col justify-between h-full">

                    <div class="txt-head flex justify-between items-center font-bold ">
                        <h3 class="lg:text-base text-xs">Have a Question</h3>
                        <span>-></span>
                    </div>

                    <h1 class="lg:text-4xl text-2xl font-bold">Contact</h1>

                </div>
            </div>
        </div>
    </section>
</body>
</html>